/*     34325 : 셀 설정      */
.cell_option__34325__ {display:table; width:100%;}
.cell_option__34325__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__34325__ {padding:20px 20px 20px 20px;}
}

@media (min-width:1024px){
	.col__34325__ {padding:40px 50px 40px 50px;}
}

/*     34326 : 장문 텍스트      */
.textarea__34326__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__34326__ p {font-size:16px}
}

/*     34327 : 타이틀 텍스트      */
.title__34327__ {font-size:0; }
.title__34327__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.02em; line-height:1.4em;font-family:"NanumBarunGothic"
}
.title__34327__ p:before {content:''; position:absolute; background:#0095e5; font-size:0;}

.title__34327__.style_top p {padding-top:12px;}
.title__34327__.style_top p:before {top:0; left:0; width:25px; height:1px;}

.title__34327__.style_right p {padding-right:14px;}
.title__34327__.style_right p:before {top:16%; right:0; width:1px; height:25px;}

.title__34327__.style_bottom p {padding-bottom:12px;}
.title__34327__.style_bottom p:before {left:0; bottom:0; width:25px; height:1px;}

.title__34327__.style_left p {padding-left:14px;}
.title__34327__.style_left p:before {top:16%; left:0; width:1px; height:25px;}

.title__34327__.style_circle1 p {padding-left:18px;}
.title__34327__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__34327__.style_circle2 p {padding-left:18px;}
.title__34327__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0095e5; background:none; box-sizing:border-box;
}


@media all and (min-width:1024px){
   .title__34327__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#444444; letter-spacing:-.02em; line-height:1.4em;font-family:"NanumBarunGothic"
}
}

/*     34334 : 표 2.0      */
.table__34334__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__34334__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:px solid #d00000}
.table__34334__ * {box-sizing:border-box}
.table__34334__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__34334__ td {
	height:50px;padding:20px 20px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__34334__ td.empty__34334__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__34334__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__34334__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__34334__ > .table_inner {width:px}
}

/*     34336 : 제목&내용 가로형      */
.text_horizontal__34336__ .title__34336__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#0070ab;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__34336__ .text__34336__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__34336__:after {content:'';display:block;clear:both}
	.text_horizontal__34336__ .title__34336__ {box-sizing:border-box;float:left;margin:0;min-width:50px;padding-right:20px}
	.text_horizontal__34336__ .text__34336__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__34336__ .title__34336__ {font-size:15px}
	.text_horizontal__34336__ .text__34336__ {font-size:15px}
}

